Alpine Linux Docker 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1601361 漏洞类型 信任管理问题
发布时间 2019-05-08 更新时间 2019-05-08
CVE编号 CVE-2019-5021 CNNVD-ID CNNVD-201905-205
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108288
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-205
|漏洞详情
Alpine Linux Docker是一个Alpine Linux系统的镜像。 Alpine Linux Docker中存在安全漏洞,该漏洞源于root用户账户使用了硬编码凭证。攻击者可利用该漏洞获取系统的未授权访问权限。以下产品及版本受到影响:Alpine Linux Docker 3.3版本,3.4版本,3.5版本,3.6版本,3.7版本,3.8版本,3.9版本,Edge版本。
|受影响的产品
Alpine Linux Docker Edge 20190228 snapshot Alpine Linux Docker 3.9.2 Alpine Linux Docker 3.8.4 Alpine Linux Docker 3.7.3 Alpine Linux Docker 3.6.5
|参考资料

来源:talosintelligence.com

链接:https://talosintelligence.com/vulnerability_reports/TALOS-2019-0782


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-5021


来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0782